/* brand1 - default */
/* branding */
/* 
    .brand-bg-{color}
*/
.brand-bg-color1 {
  background-color: #1d3557; }

.brand-bg-color2 {
  background-color: #457b9d; }

.brand-bg-color3 {
  background-color: #a8dadc; }

.brand-bg-color4 {
  background-color: #f1faee; }

.brand-bg-color5 {
  background-color: #e63946; }

.brand-bg-light {
  background-color: white; }

.brand-bg-dark {
  background-color: black; }

/* 
    .brand-bg-{image} 
*/
.brand-bg-unsplash1 {
  background: url("https://source.unsplash.com/bepwY8khinw/");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash2 {
  background: url("https://source.unsplash.com/random/");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash3 {
  background: url("https://source.unsplash.com/random");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash4 {
  background: url("https://source.unsplash.com/random/");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash5 {
  background: url("https://source.unsplash.com/random/");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash6 {
  background: url("https://source.unsplash.com/random/");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash7 {
  background: url("https://source.unsplash.com/bepwY8khinw/");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-pattern {
  background: url("/assets/images/pattern.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-background {
  background: url("/assets/images/background.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-horizontal {
  background: url("/assets/images/horizontal.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-vertical {
  background: url("/assets/images/vertical.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-profile {
  background: url("/assets/images/profile.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

/* 
    .brand-bg-{image}-fixed
*/
.brand-bg-unsplash1-fixed {
  background: url("https://source.unsplash.com/bepwY8khinw//") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash2-fixed {
  background: url("https://source.unsplash.com/random//") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash3-fixed {
  background: url("https://source.unsplash.com/random/") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash4-fixed {
  background: url("https://source.unsplash.com/random//") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash5-fixed {
  background: url("https://source.unsplash.com/random//") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash6-fixed {
  background: url("https://source.unsplash.com/random//") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-unsplash7-fixed {
  background: url("https://source.unsplash.com/bepwY8khinw//") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-pattern-fixed {
  background: url("/assets/images/pattern.png/") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-background-fixed {
  background: url("/assets/images/background.jpg/") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-horizontal-fixed {
  background: url("/assets/images/horizontal.jpg/") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-vertical-fixed {
  background: url("/assets/images/vertical.jpg/") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

.brand-bg-profile-fixed {
  background: url("/assets/images/profile.jpg/") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; }

/* 
    .brand-text-{color}
*/
.brand-text-color1 {
  color: #1d3557; }

.brand-text-color2 {
  color: #457b9d; }

.brand-text-color3 {
  color: #a8dadc; }

.brand-text-color4 {
  color: #f1faee; }

.brand-text-color5 {
  color: #e63946; }

.brand-text-light {
  color: white; }

.brand-text-dark {
  color: black; }

/* 
    .brand-icon-{icon}
*/
.brand-icon-icon1 {
  content: "${value}";
  position: absolute; }

.brand-icon-icon2 {
  content: "${value}";
  position: absolute; }

.brand-icon-icon3 {
  content: "${value}";
  position: absolute; }

.brand-icon-icon4 {
  content: "${value}";
  position: absolute; }

.brand-icon-icon5 {
  content: "${value}";
  position: absolute; }

.brand-pattern-dr {
  background: url("/assets/images/secondary-pattern.png"), linear-gradient(to left, #4C5657, #253036); }

a {
  color: #1d3557;
  text-decoration: none;
  background-color: transparent; }

#breadcrumb a {
  color: white;
  text-decoration: none;
  background-color: transparent; }

html, body {
  height: 100%; }

.carousel-item {
  height: 20vh;
  min-height: 230px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
